"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=RUM"
"IDS_ABOUT_VERSION=Plug-in-ul Adobe DRM, versiunea 1.0"
"IDS_MENU_ABOUT=Plug-in Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=(c) 2002-2006, Adobe Systems Incorporated.\nToate drepturile rezervate."
"IDS_ABOUT_LEGAL=&Legal"
"IDS_ABOUT_CREDITS=&Contribuţii"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Se utilizează plug-in-ul Adobe DRM"
"IDS_ALL_FILES=Toate fişierele"
"IDS_ALL=Toate"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Plug-in-ul Adobe DRM oferă caracteristici pentru\n"
"IDS_ABOUT_DESCRIPTION2=obţinerea şi citirea documentelor protejate cu Adobe\n "
"IDS_ABOUT_DESCRIPTION3=Tehnologie DRM."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-in-uri necesare pentru încărcare: Niciunul\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-in-uri necesare pentru funcţionalitate completă: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Publicaţii electronice proprii"
"IDS_NOWEBLINK_GOTOURL=Plug-in-ul pentru legătura Web nu a fost găsit. Utilizaţi browser-ul pentru a accesa adresa "
"IDS_NO_INTERNET_CONNECTION=Pentru a continua, calculatorul dvs. trebuie să fie conectat la Internet."
"IDS_LAUNCH_ADE_WITH_FILE=Acest document necesită caracteristici de gestionare a drepturilor digitale (DRM) acceptate de Adobe Digital Editions. Îl deschideţi acum în Digital Editions?"
"IDS_NEEDS_ADE_WITH_FILE=Acest document necesită caracteristici de gestionare a drepturilor digitale (DRM) acceptate de Adobe Digital Editions. Acest program este gratuit, iar descărcarea lui printr-o conexiune broadband durează doar câteva minute.\n\nDescărcaţi Adobe Digital Editions acum?"
"IDS_LAUNCH_ADE=Lansaţi Adobe Digital Editions acum?"
"IDS_ADV_MENU_MAIN=Publicaţii &electronice"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Digital Media Store"
"IDS_ADV_SUBMENU_ACTIVATE=&Autorizare dispozitive"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_ro"
